.Medical_Resources_main
  .Medical_Resources_sec
  .Medical-Resources-section
  .heading-section {
  padding: 5% 5rem;
  background-image: linear-gradient(#ceecff, #fff);
  background-size: 100% 16rem;
  background-repeat: no-repeat;
  padding-bottom: 4%;
}

.Medical_Resources_main
  .Medical_Resources_sec
  .Medical-Resources-section
  .heading-section
  h4,
.Medical_Resources_main
  .Medical_Resources_sec
  .Medical-Resources-section
  .heading-section
  h1 {
  font-size: 3.5rem;
  font-weight: 600;
  color: #2c4db9;
  margin-bottom: 0rem;
}

.Medical_Resources_main
  .Medical_Resources_sec
  .Medical-Resources-section
  .heading-section
  p {
  font-size: 1.25rem;
}

.Medical_Resources_main
  .Medical_Resources_sec
  .Medical-Resources-section
  .Tabs-section {
  margin-top: -3rem;
}

.Tabs-section .Tabs-inner {
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
}

.Tabs-section .Tabs-inner span {
  font-size: 1.2rem;
  line-height: 1.3;
}

.Tabs-section .ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
  color: #ff773d;
  font-weight: 600;
}

.medical-fluid .Tabs-section .ant-tabs-tab.ant-tabs-tab-active {
  border-bottom: 3px solid #ff773d;
}

.medical-fluid .Tabs-section .ant-tabs-ink-bar {
  height: 5px;
  background: #ff773d !important;
  display: none;
}

.Tabs-section .ant-tabs-tab + .ant-tabs-tab {
  margin-left: 5rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search {
  display: flex;
  grid-gap: 7px;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_left {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  max-width: 85%;
  min-width: 85%;
  border: 1px solid #ddd;
  border-radius: 10px 0 0 10px;
  align-items: center;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_right {
  width: 15%;
  min-width: 15%;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .ant-select-selector {
  height: 2.5rem;
  align-items: center;
  font-size: 1.1rem;
  border-right: none;
  border-radius: 0;
  border: none;
  border-right: 1px solid #ddd;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .ant-select-selector
  .ant-select-selection-search
  .ant-select-selection-search-input {
  height: 2.5rem;
}

.MobileMedicalresources
  .Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_left
  .ant-select-single.ant-select-show-arrow
  .ant-select-selection-search {
  left: 5px;
}

.MobileMedicalresources
  .Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_left
  .ant-select-single.ant-select-show-arrow
  .ant-select-selection-item,
.MobileMedicalresources
  .Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_left
  .ant-select-single.ant-select-show-arrow
  .ant-select-selection-placeholder {
  padding-left: 5px;
  max-width: 17rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .first-input
  .ant-select-selector {
  border-radius: 10px 0px 0px 10px;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_right
  .search-btn {
  background-color: #2c4db9;
  border-color: #2c4db9;
  height: 3.2rem;
  width: 100%;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_right
  .search-btn:focus {
  box-shadow: none;
}

.Medical-Resources-section .Tabs-section .cme_ce_content .cme_ce_checkbox span {
  font-size: 1.1rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_checkbox
  .ant-checkbox-checked
  .ant-checkbox-inner {
  background-color: #2c4db9;
  border-color: #2c4db9;
}

.Tabs-section .cme_board_section .ant-tabs-tab {
  margin-left: 1.5rem;
  padding: 0.5rem 0.8rem;
  font-size: 1.2rem;
}

.Tabs-section .cme_board_section .ant-tabs-tab:first-child {
  margin-left: 0;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_board_section
  .ant-tabs-nav {
  padding: 0rem 0rem;
  margin-left: 3rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_board_section
  .inner-tabs-top {
  padding-top: 1rem;
}

.Medical-Resources-section .Tabs-section .cme_ce_content .cme_board_section {
  border: 1px solid #ddd;
  margin-top: 1.5rem;
  border-radius: 15px;
}

.Medical-Resources-section .Tabs-section .cme-md-section-main .md-border {
  background-color: #b3e7ff;
  height: 5px;
  margin-top: 1rem;
}

.Medical-Resources-section .Tabs-section .cme-md-section-main .cme-md-section {
  padding: 1.5rem 2rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  h2 {
  margin-top: -2.8rem;
  color: #2c4db9;
  font-weight: 600;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  h2
  span {
  background-color: #fff;
  padding: 0 1rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  p {
  padding-left: 1rem;
  margin-bottom: 0.3rem;
  padding-top: 0.5rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  ul
  li {
  font-size: 1rem;
  line-height: 1.5;
}

.Medical-Resources-section .Tabs-section .cme-md-section-main .cme-md-bottom {
  display: flex;
  justify-content: space-between;
  padding: 1rem 3rem;
}
.Medical-Resources-section .Tabs-section .cme-md-section-main .bottom-info-cme {
  border-top: 1px solid #ddd;
  padding-top: 1.3rem;
  padding-bottom: 1.3rem;
  margin: 1.3rem 3rem 0;
}
.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .bottom-info-cme
  h5 {
  text-transform: uppercase;
  font-weight: 600;
  padding-bottom: 0.5rem;
}
.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .bottom-info-cme
  p {
  padding-left: 1rem;
  margin-bottom: 0.3rem;
  padding-top: 0.5rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .cme-md-bottom {
  padding-left: 1rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .cme-points-section {
  padding-left: 1rem;
}
.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .cme-points-section {
  padding-top: 0.5rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .cme-points-section
  li {
  list-style-type: none;
  display: flex;
  align-items: center;
  grid-gap: 0.5rem;
  padding-bottom: 0.3rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .cme-points-section
  li::before {
  content: url("/images/Medical-Resources/CME/Arrow-right.svg");
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .speciality-section {
  padding-bottom: 1.5rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .speciality-section
  h5 {
  padding-left: 1rem;
  color: #2c4db9;
  margin-bottom: 0rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .speciality-section
  p {
  display: flex;
  align-items: center;
  grid-gap: 0.4rem;
  color: #1b9ad3;
  font-weight: 600;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .speciality-section
  p::before {
  content: url("/images/Medical-Resources/CME/check.svg");
}

.cme-md-section-main.cme-md-second
  .cme-md-section
  .cme-md-content
  .renewal-clr {
  color: #ff773d;
}

.Medical-Resources-section .Tabs-section .cme-md-section-main .cme-md-bottom a {
  font-size: 1.1rem;
  color: #1b9ad3;
  text-decoration: none;
}
.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-bottom
  span {
  font-size: 1.1rem;
  color: #1b9ad3;
  text-decoration: none;
  cursor: pointer;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme-md-section-main.cme-md-second {
  padding: 1rem;
  border: 1px solid #ddd;
  margin-top: 2rem;
  border-radius: 1rem;
  padding-bottom: 0;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .cme-md-section
  .cme-md-content
  ul
  li {
  padding-bottom: 0.5rem;
}

.Medical_Resources_sec .Medical-Resources-section .medical-fluid {
  padding-left: 5rem;
  padding-right: 5rem;
}

.Tabs-section
  .cme_ce_content
  .cme-md-section-main
  .cme-md-section
  .cme-md-content
  .bottom-information {
  border-top: 1px solid #ddd;
  padding-top: 1.3rem;
  margin-top: 1.3rem;
  margin-left: 1rem;
  margin-right: 1rem;
}

.Tabs-section
  .cme_ce_content
  .cme-md-section-main
  .cme-md-section
  .cme-md-content
  .bottom-information
  ul {
  display: flex;
  grid-gap: 3rem;
  padding-left: 0;
  margin-bottom: 0;
}

.Tabs-section
  .cme_ce_content
  .cme-md-section-main
  .cme-md-section
  .cme-md-content
  .bottom-information
  ul
  li {
  list-style: none;
  display: flex;
  grid-gap: 0.5rem;
}

.Medical-Resources-section
  .medical-fluid
  .ant-tabs
  > .ant-tabs-nav
  .ant-tabs-nav-list
  .ant-tabs-tab:hover {
  color: #2c4db9;
}

.Tabs-section
  .cme_ce_content
  .cme-md-section-main
  .cme-md-section
  .cme-md-content
  .bottom-information
  h5 {
  text-transform: uppercase;
  font-weight: 600;
  padding-bottom: 0.5rem;
}

.Tabs-section.ant-tabs-top > .ant-tabs-nav::before,
.ant-tabs-bottom > .ant-tabs-nav::before,
.Tabs-section.ant-tabs-top > div > .ant-tabs-nav::before,
.ant-tabs-bottom > div > .ant-tabs-nav::before {
  border-bottom: none;
}

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_left.medical_licensure_left {
  min-width: 45%;
  max-width: 45%;
  grid-template-columns: repeat(2, 1fr);
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .cme-md-section
  p {
  color: #2c4db9;
  font-size: 1.2rem;
  padding-top: 0;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-points
  ul {
  padding-left: 1rem;
  padding-top: 1.5rem;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-points
  ul
  li:first-child {
  padding-top: 0;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-points
  ul
  li {
  list-style-type: none;
  padding-top: 1.5rem;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-points
  ul
  li
  h5 {
  margin-bottom: 0.2rem;
  font-weight: 600;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-points
  ul
  li
  p {
  color: #212121;
  font-size: 1rem;
  padding-left: 0;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-contact {
  background-color: #f2faff;
  padding: 1.2rem 2rem;
  margin-top: 2.5rem;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-contact
  h5 {
  font-weight: 600;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-contact
  ul {
  margin-bottom: 0;
  padding-left: 0;
  display: flex;
  align-items: center;
  grid-gap: 2rem;
}

.Medical-licensure-section
  .inner-tabs-top
  .cme-md-section-main
  .medical-licensure-contact
  ul
  li {
  list-style-type: none;
  display: flex;
  grid-gap: 0.5rem;
  margin-bottom: 0.2rem;
}

.cme_ce_content .Medical-associations {
  padding-top: 1rem;
}

.cme_ce_content .Medical-associations .ant-tabs-nav-list .ant-tabs-tab-btn {
  font-size: 1rem;
}

.cme_ce_content .Medical-associations .ant-tabs-nav-list .ant-tabs-tab {
  margin-left: 0rem;
  margin-right: 2rem;
}

.cme_ce_content
  .Medical-associations
  .ant-tabs-tab.ant-tabs-tab-active
  .ant-tabs-tab-btn {
  font-weight: 400;
}

.cme-md-section-main .cme-md-section .cme-md-content .renewal-section {
  padding: 1rem;
  background-color: #f2faff;
}

.cme-md-section-main .cme-md-section .cme-md-content .renewal-section h5 {
  margin-bottom: 0;
}

.cme-md-section-main .cme-md-section .cme-md-content .renewal-section p {
  padding-left: 0;
}

.Medical-Resources-section .Tabs-section .cme-md-section-main .renewal-section {
  background-color: #f2faff;
  padding: 1rem 3rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .renewal-section
  h5 {
  color: #2c4db9;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .renewal-section
  h5
  span {
  border-bottom: 1px solid #c4c3c6;
  padding-bottom: 0.2rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .renewal-section
  p {
  margin-bottom: 0rem;
  padding-top: 0.5rem;
}

.Medical-Resources-section
  .Tabs-section
  .cme-md-section-main
  .renewal-section
  p
  .renewal-clr {
  color: #ff773d;
}

.Contact_main
  .contact_main_sec
  .HCP-Contact-Form
  .Contact-Form
  .contact-inputs
  .ant-select-arrow
  input {
  border: none;
}

.Contact_main .contact_main_sec .HCP-Contact-Form .Contact-Form .ant-row {
  width: 100%;
  display: block;
}

.Contact_main
  .contact_main_sec
  .HCP-Contact-Form
  .Contact-Form
  .contact-inputs
  .number
  .ant-form-item:first-child {
  border: 1px solid #bcbcbc;
  border-right: none;
  border-radius: 5px 0 0 5px;
}

.Contact_main
  .contact_main_sec
  .HCP-Contact-Form
  .Contact-Form
  .contact-inputs
  .number
  .ant-select-single.ant-select-show-arrow
  .ant-select-selection-item,
.Contact_main
  .contact_main_sec
  .HCP-Contact-Form
  .Contact-Form
  .contact-inputs
  .number
  .ant-select-single.ant-select-show-arrow
  .ant-select-selection-placeholder {
  padding-right: 25px;
  padding-left: 10px;
}

.Organizer {
  min-height: 100vh;
}

/* new marketplace page */

.marketplace .marketplacenew .marketplacenewbanner {
  background: url(../images/marketplacebg.png) left 3rem no-repeat;
  background-size: 100% 100%;
  /* min-height: 100vh; */
}

.marketplace .marketplacenew .leftimg {
  opacity: 0.5;
  position: absolute;
}

.marketplace .marketplacenew .rightimg {
  position: absolute;
  right: 0;
  opacity: 0.5;
}

.marketplace .marketplacenew .marketplacebanner {
  text-align: center;
  padding-top: 4rem;
  max-width: 50%;
  margin: 0 auto;
}

.marketplace .marketplacenew .marketplacebanner h4 {
  font-size: 2.5rem;
  font-weight: bold;
  position: relative;
  line-height: 1.1;
  color: #2c4db9;
}

.marketplace .marketplacenew .marketplacebanner h4::before {
  content: url(../images/heading_bg.png);
  position: absolute;
  left: -1.7rem;
  top: -3rem;
  opacity: 0.8;
}

.marketplace .marketplacenew .marketplacebanner p {
  color: #575757;
  font-size: 1.1rem;
  padding: 1rem 0;
  margin: 0;
}

.marketplace .marketplacenew .marketplacebanner .signreqst {
  display: flex;
  grid-gap: 1rem;
  align-items: center;
  justify-content: center;
}

.marketplace .marketplacenew .marketplacebanner .Signupbtn,
.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .leftsection
  .explorebtn {
  background-color: #2c4db9;
  border-color: #2c4db9;
  color: #fff;
  min-width: 12rem;
  min-height: 2.5rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  border-radius: 5px;
}

.marketplace .marketplacenew .marketplacebanner .Signupbtn.requestdemo {
  background-color: #fff !important;
  border: 1px solid  #2c4db9 !important;
  color: #2c4db9 !important;
}

.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .leftsection
  .explorebtn {
  min-width: 15rem;
  font-weight: 600;
}

.marketplace .marketplacenew .marketplacebanner .bannerimg {
  max-width: 100%;
  padding-top: 2rem;
}

.marketplace .marketplacenew .marketplacebanner .bannerimg img {
  max-width: 62%;
}

.marketplace .marketplacenew .marketplacecontent {
  max-width: 80%;
  margin: 0 auto;
}

.marketplace .marketplacenew .marketplacecontent .marketplacesection {
  display: flex;
  /* align-items: center; */
  padding-top: 6rem;
}

.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .leftsection {
  width: 50%;
  padding-right: 2rem;
  margin-top: -1rem;
}

.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .rightsection
  img {
  width: 100%;
}

.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .rightsection {
  width: 50%;
}

.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .leftsection
  h4 {
  font-weight: bold;
  font-size: 2rem;
  max-width: 80%;
  color: #2c4db9;
}

.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .leftsection
  h4.measheading {
  max-width: 100%;
}

.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .leftsection
  p {
  padding-top: 1rem;
  font-size: 1rem;
}

.marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .leftsection
  a {
  color: #2c4db9;
  text-decoration: none;
  font-weight: 600;
}

.marketplace .marketplacenew .marketplacenewbottom {
  background: url(../images/marketplacebgbottom.png) left 7.5rem no-repeat;
  background-size: contain;
}

.marketplace .marketplacenew .marketplacecontent .marketplacesection .leftsection .mobileimg {
  display: none;
}

.marketplace .videosection .videomain {
  width: 60% !important;
  height: 25rem !important;
  margin: 0 auto;
  border: 2px solid #ddd;
}

@media (max-width: 1400px) {
  .marketplace
    .marketplacenew
    .marketplacecontent
    .marketplacesection
    .leftsection
    h4 {
    max-width: 100%;
  }

  .marketplace .marketplacenew .marketplacebanner {
    max-width: 60%;
  }
}

@media (max-width: 1300px) {
  .Tabs-section
    .cme_ce_content
    .cme-md-section-main
    .cme-md-section
    .cme-md-content
    .bottom-information
    ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0.5rem;
  }
}

@media (max-width: 1200px) {
  .marketplace
    .marketplacenew
    .marketplacecontent
    .marketplacesection
    .leftsection
    h4 {
    font-size: 1.8rem;
  }

  .marketplace .marketplacenew .marketplacecontent {
    max-width: 100%;
  }

  .Tabs-section .ant-tabs-tab + .ant-tabs-tab {
    margin-left: 3rem;
  }
  .Medical_Resources_sec .Medical-Resources-section .medical-fluid {
    padding-left: 2.5rem;
    padding-right: 2.5rem;
  }
  .Medical_Resources_main
    .Medical_Resources_sec
    .Medical-Resources-section
    .heading-section {
    padding: 5% 3rem;
  }
}

@media (max-width: 1050px) {
  .Tabs-section .Tabs-inner span {
    font-size: 1.1rem;
  }
}

@media (max-width: 991px) {

    .marketplace .marketplacenew .marketplacebanner {
    max-width: 75%;
  }

  .marketplace
  .marketplacenew
  .marketplacecontent
  .marketplacesection
  .leftsection
  p { 
    padding-bottom: 0 !important;
  }

  .marketplace
    .marketplacenew
    .marketplacecontent
    .marketplacesection
    .leftsection
    h4 {
    font-size: 1.5rem;
  }

  .Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_left { 
    min-width: auto;
  }

  .Medical-Resources-section .Tabs-section .cme_ce_content .cme_ce_content_search .cme_ce_right {
    width: auto;
    min-width: auto;
    margin-left: 7px;
  }

.Medical-Resources-section
  .Tabs-section
  .cme_ce_content
  .cme_ce_content_search
  .cme_ce_left {
    max-width: 100% !important;
  }
}

@media (max-width: 700px) {

  .marketplace .marketplacenew .marketplacecontent .marketplacesection .leftsection p {
    padding-bottom: 0 !important;
  }
  
  .marketplace .marketplacenew .marketplacebanner .signreqst {
    flex-direction: column;
  }
  .marketplace .videosection .videomain {
    width: auto !important;
    height: auto !important;
  }

  .marketplace .marketplacenew .marketplacebanner {
    max-width: 90%;
  }

  .marketplace .marketplacenew .marketplacebanner p {
    font-size: 1rem;
  }

  .marketplace .marketplacenew .marketplacebanner h4::before {
    left: -3.7rem;
  }

  .marketplace .marketplacenew .marketplacecontent .marketplacesection {
    flex-direction: column;
    padding-top: 3rem;
  }

  .marketplace .marketplacenew .marketplacecontent .marketplacesection.mobilemarketplace {
    flex-direction: column-reverse;
  }

  .marketplace .marketplacenew .marketplacecontent .marketplacesection .leftsection h4 {
    font-size: 1.5rem;
  }

  .marketplace .marketplacenew .marketplacecontent .marketplacesection .leftsection,
  .marketplace .marketplacenew .marketplacecontent .marketplacesection .rightsection {
    width: 100%;
    padding: 0 !important;
  }

  .marketplace .marketplacenew .marketplacecontent .marketplacesection .leftsection .explorebutton {
    text-align: center;
    margin-bottom: 3rem;
  }
  
  .marketplace .marketplacenew .marketplacecontent .marketplacesection .rightsection {
    display: none;
  }

  .marketplace .marketplacenew .marketplacecontent .marketplacesection .leftsection .mobileimg {
    width: 100%;
    display: block;
  }

  .marketplace .marketplacenew .marketplacebanner .bannerimg img {
    max-width: 100%;
  }

  .marketplace .marketplacenew .marketplacebanner h4 {
    font-size: 1.7rem;
    line-height: 1.2;
  }

  .marketplace .marketplacenew .marketplacenewbanner {
    background: linear-gradient(to bottom, #ffffff 0%, #b3e7ff 100%);
  }

  .marketplace .marketplacenew .rightimg,
  .marketplace .marketplacenew .leftimg {
    max-width: 30%;
  }

  .Medical_Resources_sec .Medical-Resources-section .medical-fluid {
    padding-left: 2rem;
    padding-right: 2rem;
  }
  .Medical_Resources_main
    .Medical_Resources_sec
    .Medical-Resources-section
    .heading-section
    p {
    font-size: 1rem;
    color: #5f5f5f;
    padding-top: 0.3rem;
    line-height: 1.4;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_ce_content_search
    .cme_ce_left {
    grid-template-columns: repeat(1, 1fr);
    max-width: 100%;
    min-width: 100%;
    border: 1px solid #5f5f5f;
    border-radius: 10px;
    padding: 0.3rem 1.5rem;
    padding-bottom: 3rem;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_ce_content_search {
    flex-direction: column;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_ce_content_search
    .ant-select-selector {
    border: none;
    border-bottom: 1px solid #171717;
    border-radius: 0 !important;
    padding: 0;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_ce_content_search
    .cme_ce_right {
    min-width: 100%;
    padding-top: 1rem;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_ce_content_search
    .cme_ce_right {
    padding-left: 1rem;
    padding-right: 1rem;
    margin-top: -2.8rem;
    margin-bottom: 0.5rem;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_board_section
    .ant-tabs-nav {
    margin-left: 1.5rem;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme-md-section-main
    .cme-md-section {
    padding-left: 1rem;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme-md-section-main
    .cme-md-section
    h2 {
    font-size: 1.4rem;
  }
  .Tabs-section
    .cme_ce_content
    .cme-md-section-main
    .cme-md-section
    .cme-md-content
    .bottom-information {
    margin-left: 0;
    margin-right: 0;
  }
  .Tabs-section
    .cme_ce_content
    .cme-md-section-main
    .cme-md-section
    .cme-md-content
    .bottom-information
    ul
    li
    img {
    max-width: 1rem;
    padding-top: 0.5rem;
  }
  .Tabs-section
    .cme_ce_content
    .cme-md-section-main
    .cme-md-section
    .cme-md-content
    .bottom-information
    ul,
  .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_ce_content_search
    .cme_ce_left.medical_licensure_left {
    grid-template-columns: repeat(1, 1fr);
    min-width: 100%;
    max-width: 100%;
  }
  .Tabs-section
    .cme_ce_content
    .cme-md-section-main
    .cme-md-section
    .cme-md-content
    .bottom-information
    ul
    li {
    align-items: flex-start;
  }
  .Medical-licensure-section
    .inner-tabs-top
    .cme-md-section-main
    .medical-licensure-contact
    ul {
    flex-direction: column;
    grid-gap: 1rem;
    align-items: flex-start;
    padding-top: 0.5rem;
  }
  .cme_ce_content .speciality-section .speciality-cards {
    grid-template-columns: repeat(1, 1fr);
  }
  .Medical-licensure-section
    .inner-tabs-top
    .cme-md-section-main
    .medical-licensure-contact
    ul
    li,
  .cme_ce_content .speciality-section .speciality-cards .speciality-card ul li {
    align-items: flex-start;
    grid-gap: 0;
  }

  .Tabs-section .Tabs-inner {
    grid-gap: 0;
  }

  .Tabs-section .Tabs-inner img {
    padding-right: 0.5rem;
  }
  .Medical-licensure-section
    .inner-tabs-top
    .cme-md-section-main
    .medical-licensure-contact
    ul
    li
    img {
    padding-top: 0.3rem;
  }
  .cme_ce_content
    .speciality-section
    .speciality-cards
    .speciality-card
    ul
    li
    img {
    padding-top: 0.5rem;
    padding-right: 0.4rem;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme-md-section-main
    .cme-md-section
    h2
    span {
    display: inline-block;
  }
}

@media (max-width: 600px) {
  .Medical_Resources_main
    .Medical_Resources_sec
    .Medical-Resources-section
    .heading-section {
    text-align: center;
    padding: 10% 3rem;
  }
  .Medical_Resources_main
    .Medical_Resources_sec
    .Medical-Resources-section
    .heading-section
    h4,
  .Medical_Resources_main
    .Medical_Resources_sec
    .Medical-Resources-section
    .heading-section
    h1 {
    font-size: 2.1rem;
  }
  .Medical_Resources_main
    .Medical_Resources_sec
    .Medical-Resources-section
    .heading-section {
    padding-bottom: 15%;
  }
  .Medical-Resources-section .Tabs-section .cme-md-section-main .cme-md-bottom {
    flex-direction: column;
    grid-gap: 0.5rem;
  }
  .Medical-Resources-section
    .Tabs-section
    .cme-md-section-main
    .cme-md-bottom
    a {
    font-size: 1rem;
  }
  .Medical-Resources-section .Tabs-section .cme_ce_content .specl_heading {
    padding-top: 0 !important;
  }
  .Medical-Resources-section .Tabs-section .cme-md-section-main .md-border {
    background-color: white;
    height: 5px;
    margin-top: 1rem;
  }
}

@media (max-width: 380px) {
  .Medical_Resources_main
    .Medical_Resources_sec
    .Medical-Resources-section
    .heading-section,
  .Medical_Resources_sec .Medical-Resources-section .medical-fluid {
    padding-left: 1rem;
    padding-right: 1rem;
  }
}

@media (max-width: 360px) {
  .MobileMedicalresources
    .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_ce_content_search
    .cme_ce_left
    .ant-select-single.ant-select-show-arrow
    .ant-select-selection-item,
  .MobileMedicalresources
    .Medical-Resources-section
    .Tabs-section
    .cme_ce_content
    .cme_ce_content_search
    .cme_ce_left
    .ant-select-single.ant-select-show-arrow
    .ant-select-selection-placeholder {
    max-width: 15rem;
  }
}
